1. Foren
  2. Kommentare
  3. Applikationen
  4. Alle Kommentare zum Artikel
  5. › Plugins: Google mustert NPAPI in…

Ich möchte mir von Google nicht vorschreiben lassen, welche Plugins ich nutzen darf

  1. Thema

Neues Thema Ansicht wechseln


  1. Ich möchte mir von Google nicht vorschreiben lassen, welche Plugins ich nutzen darf

    Autor: Felix_Keyway 24.09.13 - 09:35

    Das möchte ich selber entscheiden, dass ist auch einer der Gründe warum ich Chrome nicht verwende...

    Ich bin Spezialist der NSA mit dem Spezialgebiet Backdoors in den Linux-Kernel einzuschleusen ;) .



    1 mal bearbeitet, zuletzt am 24.09.13 09:40 durch Felix_Keyway.

  2. Re: Ich möcjte mir von Google nicht vorschreiben lassen, welche Plugins ich nutzen darf

    Autor: Stuffmuffin 24.09.13 - 09:40

    Felix_Keyway schrieb:
    --------------------------------------------------------------------------------
    > Das möchte ich selber entscheiden, dass ist auch einer der Gründe warum ich
    > Chrome nicht verwende...


    Ich möcjte mit meinem Browser auf dem aktuellen Stand der Technik sein und will nicht veralteten Versionen benutzen. Aber du kannst ja ganz einfach zu Opera wechseln.



    1 mal bearbeitet, zuletzt am 24.09.13 09:52 durch Stuffmuffin.

  3. Re: Ich möcjte mir von Google nicht vorschreiben lassen, welche Plugins ich nutzen darf

    Autor: Schattenwerk 24.09.13 - 09:44

    Gott, wenn ich das schon wieder lese. Natürlich schreibt dir ein Hersteller etwas vor.

    Wenn ein Hersteller seinen PKW nur noch mit "Start-Stop-Button" anbietet, dann kannst dich auch nicht dahin stellen und sagen: "Also nein, ich will mir nicht vorschreiben lassen, welche Starttechnik verwende". Entweder du nutzt dann die neue Version des PKWs oder du wechselst den Hersteller.

    Selbst beim Schließen deiner Hose, sofern vorhanden, gibt dir der Hersteller vor, ob du hier Knöpfe oder ein Reißverschluss findest.

    Aber du kannst doch jederzeit das Produkt wechseln. Doch du nutzt den Chrome ja nicht, deine Wahl. Da der Firefox gleich zieht, wirst du diesen natürlich auch nicht benutzen - alles andere wäre ja sonst inkonsistent und würde nur verdeutlichen, dass dies dummes Google gebashe ist.

  4. Re: Ich möcjte mir von Google nicht vorschreiben lassen, welche Plugins ich nutzen darf

    Autor: Schattenwerk 24.09.13 - 09:45

    Beitrag nicht gelesen? Kann er ja nicht, da Mozilla NPAPI-Plugins schon einen Monat früher ausmustern will ;)

  5. Re: Ich möchte mir von Google nicht vorschreiben lassen, welche Plugins ich nutzen darf

    Autor: TheUnichi 24.09.13 - 10:01

    Felix_Keyway schrieb:
    --------------------------------------------------------------------------------
    > Das möchte ich selber entscheiden, dass ist auch einer der Gründe warum ich
    > Chrome nicht verwende...

    Dann bau doch einfach deinen eigenen Browser mein Gott.
    Google zwingt dich nicht dazu, Chrome zu nutzen, wenn du auf diese Plugins angewiesen bist, nimm einen anderen Browser aber nerv doch damit die Leute nicht, wir wollen lieber eine sichere Plattform als "mimimimi niemand darf mir was vorschreiben mimimimi"

  6. Re: Ich möcjte mir von Google nicht vorschreiben lassen, welche Plugins ich nutzen darf

    Autor: pretzer 24.09.13 - 10:33

    Schattenwerk schrieb:
    --------------------------------------------------------------------------------
    > Beitrag nicht gelesen? Kann er ja nicht, da Mozilla NPAPI-Plugins schon
    > einen Monat früher ausmustern will ;)

    Nein, Mozilla mustert Plugins nicht aus. Sie werden nur alle standardmäßig auf 'Click-to-play' eingestellt, d.h. werden erst nach einer Bestätigung durch den Nutzer in einer Seite aktiviert. Firefox lässt einem aber die Möglichkeit 'Click-to-play' wieder zu deaktivieren und das für jedes Plugin einzeln. Siehe den verlinkten Blogpost im Artikel.

  7. Re: Ich möchte mir von Google nicht vorschreiben lassen, welche Plugins ich nutzen darf

    Autor: zZz 24.09.13 - 11:09

    leute die gerne an veralteten technologien festhalten, sind idr gut bei produkten aus redmond aufgehoben. wie wär's also mit ie? am besten version 6, die läuft auf einem passend veralteten betriebssystem aus dem gleichen haus und beide werden garantiert nicht mehr mit updates versorgt ;)



    1 mal bearbeitet, zuletzt am 24.09.13 11:10 durch zZz.

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Fraunhofer-Institut für Optronik, Systemtechnik und Bildauswertung IOSB, Lemgo
  2. Fraunhofer-Institut für Integrierte Schaltungen IIS, Erlangen
  3. ESG Elektroniksystem- und Logistik-GmbH, Fürstenfeldbruck
  4. MünsterlandManager.de GmbH & Co. KG, westliches Münsterland

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Hardware-Angebote
  1. (reduzierte Überstände, Restposten & Co.)
  2. täglich neue Deals bei Alternate.de


Haben wir etwas übersehen?

E-Mail an news@golem.de


Big Blue Button: Das große blaue Sicherheitsrisiko
Big Blue Button
Das große blaue Sicherheitsrisiko

Kritische Sicherheitslücken, die Golem.de dem Entwickler der Videochat-Software Big Blue Button meldete, sind erst nach Monaten geschlossen worden.
Eine Recherche von Hanno Böck


    Xbox, Playstation, Nvidia Ampere: Wo bleiben die HDMI-2.1-Monitore?
    Xbox, Playstation, Nvidia Ampere
    Wo bleiben die HDMI-2.1-Monitore?

    Trotz des Verkaufsstarts der Playstation 5 und Xbox Series X fehlt von HDMI-2.1-Displays jede Spur. Fündig werden wir erst im TV-Segment.
    Eine Analyse von Oliver Nickel

    1. AV-Receiver Fehlerhafte HDMI-2.1-Chips führen zu Blackscreen

    Ausprobiert: Meine erste Strafgebühr bei Free Now
    Ausprobiert
    Meine erste Strafgebühr bei Free Now

    Storniert habe ich bei Free Now noch nie. Doch diesmal wurde meine Geduld hart auf die Probe gestellt.
    Ein Praxistest von Achim Sawall

    1. Gesetzentwurf Weitergabepflicht für Mobilitätsdaten geplant
    2. Personenbeförderung Taxibranche und Uber kritisieren Reformpläne